 @import url(https://fonts.googleapis.com/css?family=Lato:400,700,300);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,600,700);
/** == BASICS == */
/** ================================================== */


body {
	font-family: 'Lato', sans-serif;
	font-size: 1.1em;
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.05em;
	color: #747474;
	background: #FFFFFF;
	-webkit-font-smoothing: antialiased;
}
*, *:before, *:after {
	margin: 0;
	padding: 0;
	outline: none;
	border: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
::selection {
	color: #FFFFFF;
	background: #1E2023;
}

::-moz-selection {
 color: #FFFFFF;
 background: #1E2023;
}


/** == LAYOUT == */
/** ================================================== */

.container {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
}
.column {
	float: left;
	padding: 0 25px;
	position: relative;
}
.column.col-1 {
	width: 8.33%;
}
.column.col-2 {
	width: 16.66%;
}
.column.col-3 {
	width: 25%;
}
.column.col-4 {
	width: 33.33%;
}
.column.col-5 {
	width: 41.66%;
}
.column.col-6 {
	width: 50%;
}
.column.col-7 {
	width: 58.33%;
}
.column.col-8 {
	width: 66.66%;
}
.column.col-9 {
	width: 75%;
}
.column.col-10 {
	width: 83.33%;
}
.column.col-11 {
	width: 91.66%;
}
.column.col-12 {
	width: 100%;
}
.row {
	display: block;
	position: relative;
	margin: 0 -25px;
}
.clearfix:before, .clearfix:after {
	display: block;
	content: '';
	width: 0;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}
.clearfix:after {
	clear: both;
}
/** == TYPOGRAPHY == */
/** ================================================== */

a {
	text-decoration: none;
	color: inherit;
	cursor: pointer;
}
/** Paragraphs */
p:first-child {
	margin-top: 0;
}
/** Blockquotes */
blockquote {
	text-transform: uppercase;
	padding: 25px;
	color: #999999;
	letter-spacing: 0.1em;
	margin-top: 25px;
	border-left: 4px solid #E1E1E1;
}
blockquote:first-child {
	margin-top: 0;
}

.vert_padding{
    padding: 0 44px;
}
/** == LISTS == */
/** ================================================== */

ul.liststyle {
	list-style: disc inside;
}
ol.liststyle {
	list-style: decimal inside;
}
/** == FORMS == */
/** ================================================== */

form {
	margin-top: 25px;
}
form:first-child {
	margin-top: 0;
}
.form-group {
	display: block;
	position: relative;
	margin-bottom: 15px;
    margin-top: 15px;
}
.form-group:last-child {
	margin-top: 20px;
}
input[type=text], input[type=password], input[type=number], input[type=search], input[type=tel], input[type=url], input[type=email], textarea, select, .form-control {
	width: 100%;
	font-family: 'Lato', sans-serif;
	padding: 0.5em 1em;
	color: #1E2023;
	border-style: solid;
	border-color: #a9a9a9;
	border-width: 0 0 2px;
	background: #FFFFFF;
	font-size: 15px;
}
textarea {
	min-height: 50px;
	resize: none;
}
label {
	display: block;
	margin-bottom: 5px;
	font-weight: 700;
}
/** == BUTTONS == */
/** ================================================== */

input[type=submit], input[type=reset], input[type=button], button, .btn {
	display: inline-block;
	position: relative;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	font-size: 0.9em;
	font-weight: 400;
	font-family: 'Raleway', sans-serif;
	letter-spacing: 0.3em;
	padding: 0 3em;
	color: #FFFFFF;
	border: none;
	background: #004296;
	cursor: pointer;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-webkit-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
input[type=submit]:first-child, input[type=reset]:first-child, input[type=button]:first-child, button:first-child, .btn:first-child {
	margin-top: 0;
}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover, button:hover, .btn:hover {
	opacity: 0.9;
}
input[type="submit"] {
	background: #004296 url("../images/send.png") no-repeat scroll right 40px center;
	padding: 0 4.5em 0 3em;
}
/** == MISC == */
/** ================================================== */

	/** Floats */
.float-left {
	float: left;
}
.float-right {
	float: right;
}
/** Text formats */
.text-center {
	text-align: center;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
/** == HEROS == */
/** ================================================== */

.home .hero {
	position: relative;
}
.home .hero-image,  .home .hero-content {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}
.home .hero-header {
	position: absolute;
	top: 50%;
	left: 50%;
	padding:0;
	background:none;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}
.home .hero-header-title {
	font-size: 1.8em;
	font-weight: 700;
	letter-spacing: 0.3em;
	color:#FFF;
	text-transform:none;
}
.home .hero-header-subtitle {
	text-transform: none;
	font-size: 0.8em;
	margin-top: 5px;
	letter-spacing: 0.3em;
	color:#FFF;
}
.home .hero-header-subtitl a{color:#FFF !important;}
.contact.hero {
	position: relative;
}
.banner_image > img {
    display: block;
    width: 100%;
}
.hero-image, .hero-content {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}
.hero-header {
	position: absolute;
	padding: 20px;
	background: rgba(255, 255, 255, 0.5);
	outline-offset: 8px;
	font-family: 'Raleway', sans-serif;
	font-weight: 400;
	color: #164480;
}
.hero-header span {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
}
.hero-header-title {
	text-transform: uppercase;
	font-size: 1.8em;
	font-weight: 700;
	letter-spacing: 0.3em;
}
.hero-header-subtitle {
	font-size: 1.8em;
	letter-spacing: normal;
}
.hero-content {
	padding: 5% 0;
}
/** == SECTIONS == */
/** ================================================== */

.sections {
	position: relative;
}
.sections.padding-size-s {
	padding: 25px 0;
}
.sections.padding-size-m {
	padding: 50px 0;
}
.sections.padding-size-l {
	padding: 75px 0;
}
/** == FOOTER == */
/** ================================================== */

.site-footer {
	background: #004296;
	color: #FFF;
}
.site-footer span {
	font-weight: 300;
	font-size: 15px;
	line-height: normal;
}
.divider {
	height: 1px;
	background: #FFF;
	margin-top: 25px;
}
.footer-inner {
	padding: 50px 0 10px 0;
}

.copy {
	font-size: 0.8em;
	color: #999999;
}
.copy a, .copy span {
	color: #1E2023;
}
.footer {
	display: inline-flex;
}
.footer li {
	background: rgba(0, 0, 0, 0) url("../images/dot.png") no-repeat scroll right 20px center;
	font-size: 0.8em;
	font-weight: 300;
	list-style: outside none none;
	padding-right: 50px;
}
.footer li:last-child {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding: 0;
}
/** == MISC == */
/** ================================================== */

	/** Images */
.iBG {
	background-size: cover;
	background-repeat: no-repeat;/*height: 400px;*/
}
.img-responsive {
	display: block;
	min-width: 100%;
	max-width: 100%;
}
.img-rounded {
	border-radius: 50%;
}
/** Vertical center */
.vcenter {
	position: relative;
}
/** ------ */
.blu-bg {
	background: #004296 url("../images/office.jpg") no-repeat scroll center bottom / contain ;
    color: #fff;
    margin-top: -125px;
    padding: 30px 42px 420px;
    position: relative;
    width: 420px;
    z-index: 999;
}
.blu-bg h5 {
	color: #fff;
	font-size: 1.8em;
	font-weight: 400;
	letter-spacing: normal;
	line-height: normal;
	margin-bottom: 20px;
}
.blu-bg a {
	background: rgba(0, 0, 0, 0) url("../images/phone.png") no-repeat scroll left center;
	font-size: 1.5em;
	font-weight: 700;
	padding-left: 35px;
}
.google-maps {
	position: relative;
	height: 300px;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.space {
	height: 40px
}
.space-m {
	height: 20px
}
.contact-content h5 {
	color: #004296;
	font-size: 1.9em;
	font-weight: 300;
	margin: 10px 0;
}
.size-m {
	font-size: 1em;
    text-align: justify;
}
/* Custom Css By Kumar */
.hero-header-subtitle a {
	color: #164481;
	display: inline-block;
}
.size-m a {
	display: inline-block;
}
.blu-bg a {
	color: #fff;
}
.footer a {
	color: #fff;
}

/* Custom Css By Kumar */
.hero-header-subtitle a {
    color: #164481;
    display: inline-block;
}

.size-m a{
    display: inline-block;
}

.blu-bg a {
    color: #fff;
}

.footer a {
    color: #fff;
}
.vert_space_text {
    margin-bottom: 35px;
    margin-top: 30px;
}
.contact-content {
    padding-left: 80px;
}
.white_color_text{
    color: #fff !important;
}

.small_title {
    color: #444;
    font-size: 1.1em;
    font-weight: 500;
}

.blue_color_text {
    color: #164480 !important;
    font-size: 1.1em !important;
}
.contact_medium_text {
    color: #444;
    font-size: 1.1em;
}
.girl_with_image {
    display: block;
    margin-top: 80px;
    width: 90%;
}
.padding_fix {
    font-size: 1.1em !important;
    margin-right: 15px;
    padding: 5px 25px  !important;
}
.light_grey_bg {
    background: rgba(0, 0, 0, 0.03);
}

.center_align{
    text-align: center;
}

.divider_style {
    background-image: url("../images/diagonal_divider.png");
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 25px;
}
.semi_width {
    width: 50%;
}
.col-3 {
    width: 65%;
}
.col-1 {
    width: 32%;
}
.advice_image {
    display: block;
    width: 100%;
}
.diamond_list_icon {
    color: #004296 !important;
    list-style-image: url("../images/diamond-list.png");
    padding-left: 5%;
}
.diamond_list_icon li{
    margin-bottom: 2%;
}
.medium_sized_link {
    display: inline-block !important;
    border: 1px solid #004296;
    border-radius: 6px;
    font-size: 1.3em;
    color: #004296;
    margin-top: 15px;
    padding: 5px 15px;
}
.server_response {
    display: none;
    border: 1px solid #004296;
    border-radius: 5px;
    color: #004296;
    font-size: 0.8em;
    left: 0;
    margin-left: 25px;
    padding: 5px 25px;
    position: absolute;
    top: 18px;
}
.home_page_banner {
    display: block;
    width: 100%;
}
.contact_banner_text {
    left: 12%;
    position: absolute;
    top: 0;
}
.addr_text {
    margin-bottom: 25px;
}